﻿/* CSS Document */
.mt_3{margin-top:-3px;}
.headerWrapper{height:446px; background:url(https://img.zcool.cn/event-resource/nanrenzhuang/images/topbg.jpg) no-repeat center top;}
body{font-family:"微软雅黑"; background:#f9f9f9;}


.navWrapper{height:43px; background:#d6d6d6;}
.nav{width:1083px;margin:0 auto; position:relative;height:43px; }
.nav li{float:left; font-size:18px;padding:0 30px;}
.nav li a{border-bottom:2px solid #d6d6d6;height:41px;display:inline-block;color:#878787;line-height:43px;font-weight:bold;}
.nav li.active a,.nav li a:hover{color:#c12d46;border-bottom:2px solid #c12d46; font-weight:bold; text-decoration:none;}

.navRight{ position:absolute;right:0;top:0;}
.navRight a{ display:inline-block;margin-left:1px;height:43px;width:143px;}

.u{ background:url(https://img.zcool.cn/event-resource/nanrenzhuang/images/u.png) no-repeat left top;}
.u:hover{ background:url(https://img.zcool.cn/event-resource/nanrenzhuang/images/u.png) no-repeat right top;}
.d{ background:url(https://img.zcool.cn/event-resource/nanrenzhuang/images/d.png) no-repeat left top;}
.d:hover{ background:url(https://img.zcool.cn/event-resource/nanrenzhuang/images/d.png) no-repeat right top;}



.proUl{margin-right:-30px;}
.proUl li{float:left;width:250px;margin-right:27px;height:300px;}


.proUlTitle{color:#4c2925;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proUlTitle a{color:#4c2925;}
.proUlDes,.proUlDes a{color:#806764;}
.proUlFont,.proUlFont a{color:#a2918f;}


.pxBox{font-size:12px; font-weight:normal;}
.pxBox{color:#666;padding-top:5px;}
.pxBox b{font-size:20px; font-family:verdana;font-weight:normal;}
.pxBox a.active{font-weight:bold;}


.layouts{width:1083px;margin-left:auto;margin-right:auto;}

.sTitle{font-family:"微软雅黑";font-size:22px;font-weight:bold;color:#ec0000; position:relative;}
.sTitleS{font-family:"微软雅黑";font-size:24px;font-weight:bold;color:#ec0000; position:relative;}
.sTitle span{ display:inline-block; background:#f9f9f9; position:relative;z-index:2;padding-right:10px;}
.sTitle::before{content:"";height:0;border-top:1px dashed #ec0000; position:absolute;left:0;right:0;top:20px;}
.normalTb th{padding:15px 10px; font-size:14px; vertical-align:middle;}
.normalTb th.vlt{}
.normalTb td{padding:15px 10px;}

.f20{font-size:20px;}
.ml100{margin-left:100px;}


.txt{height:34px;border:1px solid #ccc;line-height:34px;width:280px;}
.txt.wide{width:400px;}
.area{border:1px solid #ddd;padding:5px;width:500px;height:200px;}

.bm{border:0; display:inline-block;height:41px;padding:0 20px; background:#d20002;color:#fff;font-size:18px; font-weight:bold; cursor:pointer;font-family:"微软雅黑";}
.bm:hover{background:#bb0002;}
.bm.gray{ background:#bbbbbb; cursor:default;}


.txtCon{color:#717171;line-height:30px;font-size:14px;}

.tul{margin-right:-70px;}
.tul li{float:left;width:510px;margin-top:40px;margin-right:50px;}
.trsTitle{font-size:20px;padding-top:30px;}
.tls{float:left;width:140px;}
.trs{float:left;width:370px;}


.tulmini li{width:320px;margin-right:60px;}
.tulmini .tls{float:left;width:140px;}
.tulmini .trs{float:left;width:180px;}
.btnZT:hover{text-decoration:none}
.btnZT{height:50px;line-height:49px; display:inline-block;border:none;outline:0 none;cursor:pointer;vertical-align:middle;text-align:center;font-size:18px; text-decoration:none; padding:0 30px;font-family:\5FAE\8F6F\96C5\9ED1,Arial;_font-family:Arial,\5b8b\4f53;}
 

.btn-small{height:28px;line-height:28px;font-size:14px;padding:0 10px;}

.upload{ display:inline-block;height:28px;width:61px;   position:relative; overflow:hidden;background:#d20002;color:#fff;  text-align: center;line-height: 28px;}
.upload input{font-size:100px; position:absolute;right:0;top:0; opacity:0; filter:alpha(opacity=0);cursor:pointer;}

/*guojunhui@2014.9.28*/
.menpiclist li{ margin-right:10px; height:347px; overflow:hidden;float:left; border:solid 1px #bfbfbf;}
.menpiclist li img{ display:block}

.menpiclist2 li{ margin-right:10px; height:320px; overflow:hidden;float:left; margin-right:27px}
.menpiclist2 li img{ display:block}


a.redBtn{ background:#959595;font-size:20px;font-family:"微软雅黑";color:#fff; display:inline-block;padding:10px 20px; text-decoration:none; font-weight:bold}
    a.blueBtn{background:#999;font-size:26px;font-family:"微软雅黑";color:#fff; display:inline-block;padding:10px 20px; text-decoration:none; font-weight:bold;line-height:18px;}
    a.blueBtn b{font-size:14px;}

/*内容*/
.content{font-size:14px;line-height:28px;}


/*页面整体宽度*/
.wp{margin-left:auto; margin-right:auto;text-align:left}
.sd{float:right}
.ct2 .mn{float:left;}
.ct2 .sd{float:right}
.ct2_r .sd{float:left}
.ct2_r .mn{float:right}

.pos-r{ position:relative}
.pos-a{ position:absolute}

.cBoxTitle b{color:red; font-size:22px; font-weight:bold;font-family:"微软雅黑";}
.cBoxTitle span{color:red; font-size:12px; font-weight:bold;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-transform:uppercase;}
.mtitle a{font-size:18px;color:#535353; display:inline-block;margin-top:20px;padding-bottom:5x; border-bottom:2px solid #535353;}
.mtitle a:hover{color:#c12d46;border-color:#c12d46; text-decoration:none;}
.mUl{margin-right:-30px;padding-top:20px;}
.mUl li{float:left;width:340px;margin-right:30px;}
